nlargeinteger.h File Reference

A deprecated header for dealing with arbitrary precision integers. More...

`#include "maths/ninteger.h"`

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

A deprecated header for dealing with arbitrary precision integers.

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).